Subject: Re: [BAROQUE-LUTE] Re: Tablature

From: Markus Lutz <[email-masked]>
Date: Tue, 29 Apr 2014 20:24:55 +0200

Hello friends,
you could also search for "Tomb" in title and "Vis" in composer:
http://mss.slweiss.de/index.php?id=1&type=mss&title=Tomb&comp=Vis

Then you only have 5 pieces.

The search always is case sensitive, so you will have different results 
with "tomb" and "Tomb", but you could also search for "ombeau".

All of the Fields look for one phrase, so you cannot combine two words 
at the moment (I could change that, maybe later ..).

Signature always begins at the beginning of the signature, so you can 
look for the manuscripts in one country, f.i. "F-" or "CZ-", or in a 
library or manuscript.

Sometimes it is necessary to try out different things to have the wanted 
result, but I think it is possible to find nearly everything very 
quickly, if you know what to do.

Best regards
Markus

Am 29.04.2014 20:07, schrieb Bernd Haegemann:
> Chers amis,
>
> if you set the filter like this
>
> http://mss.slweiss.de/index.php?lang=deu&id=1&exFilter=1&type=mss&st=0&title=Mouton&key=&msnam=&comp=Vis%E9e
>
>
> you find that the piece is in the Saizenay ms. on page 76. It's in e
> minor! Only 236 pieces in the repertoire are in e-minor.
>
> Then we go to this nice website:
>
> http://www.cs.dartmouth.edu/~lsa/links/Digital-Facsimiles.html
>
>
> where we find to our joy and excitement that the library in Besancon has
> made the effort to digititatilizizize the ms:
>
> http://culture.besancon.fr/ark:/48565/a011284026247S0XA9H/1/1
>
> And there we go!
>
> B
>
>
>
>
>
>
> On 29.04.2014 19:38, James Jackson wrote:
>>     Hi all,
>>     Can anyone point me in the direction of the tablature forA Tombeau De
>>     Mouton by De Visee for baroque lute? I would be most grateful :)
>>     Many thanks,
>>     James
>>
>>     --
>>
>>
>> To get on or off this list see list information at
>> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>
>>
>
>

-- 

Markus Lutz
Schulstraße 11

88422 Bad Buchau

Tel  0 75 82 / 92 62 89
Fax  0 75 82 / 92 62 90
Mail [email-masked]